{
  "id": 3389271,
  "name": "National Bank of Detroit, Appellant, v. David Sachs, Appellee",
  "name_abbreviation": "National Bank of Detroit v. Sachs",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 42,023",
  "first_page": "570",
  "last_page": "570",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 570"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 402,
    "ocr_confidence": 0.493,
    "sha256": "69f170fc95e836b57bbf8d4cb95c65178dd3ebfa943c542aa4d122057d3ec158",
    "simhash": "1:53536b653e2ae02d",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Bank of Detroit, Appellant, v. David Sachs, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Beckman, Healy, Reid & Hough, for appellant; Daniel M. Healy, of counsel; William Jaffe, for appellee; Harry Jaffe, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Bank of Detroit, Appellant, v. David Sachs, Appellee.\nGen. No. 42,023.\nHeard in second division, first district, this court at October term, 1941;\nopinion filed May 14, 1942;\nrehearing denied June 5, 1942.\nBeckman, Healy, Reid & Hough, for appellant; Daniel M. Healy, of counsel; William Jaffe, for appellee; Harry Jaffe, of counsel."
  },
  "file_name": "0570-01",
  "first_page_order": 592,
  "last_page_order": 592
}
